<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<update xmlns="http://www.dmsserver.de/update/dmsupdate" xmlns:ns2="http://www.kfz3000plus.de/changelog">
    <updateSystemVersion>1</updateSystemVersion>
    <uuid>946235b3-b124-4ec3-9184-e92ed86a5b8c</uuid>
    <basedOnBuild>12903</basedOnBuild>
    <updatesToBuild>12914</updatesToBuild>
    <version>7.26.4</version>
    <hotDeployment>false</hotDeployment>
    <releaseDate>2022-12-28+01:00</releaseDate>
    <documentation>Korrektur&#xD;
 + Verschiebung Farblegende im Terminbuch&#xD;
&#xD;
Änderung&#xD;
 + Reaktivierung der Schrifteneinstellung im Adminitrator&#xD;
</documentation>
    <author>Stephan Suppes</author>
</update>
